﻿/* CSS Document */
*{ padding:0px; margin:0px;}
a{ text-decoration:none;}
img{ border:0px; vertical-align:middle;}
ul{ list-style:none;}
body{ font-size:14px; color:#000; font-family:"Microsoft Yahei";}
.type,.class-btn{ display:none;}
.clear{ clear:both;}
/*头部*/
#headerbg{ background:#05090c; height:64px;}
#header{ width:1200px; margin:0px auto; }
.logo{ float:left; width:139px; margin-top:7px;}
/*#header ul{ float:left; width:780px; margin-left:30px;}
#header ul li{ float:left;}
#header ul li a{ color:#c2a154; font-size:14px; line-height:64px; padding:0px 17px; display:block;}
#header ul li a:hover,#header ul li.active a{ background:#c2a154; color:#FFFFFF;}*/
/*导航*/
.nav ul{ float:left; width:780px; margin-left:30px;}
.nav ul li{float: left;}
.nav ul li a.daa{	float:left; font-size:16px; color:#c2a154; width:96px; text-align:center; height:64px; line-height:64px; position:relative;}
.nav ul li a.daa:hover{ background:#c2a154; color:#FFFFFF;}
.nav ul div{position: absolute;	margin-top:64px; z-index:999; background: rgba(255, 255, 255, 0.86);
  max-height: 0;
  overflow: hidden;
  -webkit-transform: perspective(400) rotate3d(1, 0, 0, -90deg);
  -webkit-transform-origin: 50% 0;
  -webkit-transition: 350ms;
  -moz-transition: 350ms;
  -o-transition: 350ms;
  transition: 350ms;
}
.nav ul li:hover div {
  max-height: 1000px;
  -webkit-transform: perspective(400) rotate3d(0, 0, 0, 0);
}
.nav ul div a	{
		display: block;
		padding: 10px 10px;
		width:76px;
		white-space: nowrap;
		text-align:center;
		text-decoration: none;
		color: #555; font-size:14px;
}

	.nav ul div a:hover
	{	background: #c2a154;
		color: #fff}
.tel{ float:right; color:#cdb368; font-size:16px; background:url(../images/tel.png) left center no-repeat; padding-left:20px; margin-top:20px;}
/*banner*/
.banner11{height:800px;overflow:hidden; position:relative;}
.banner11 .d1{width:100%;height:800px;display:block;position:absolute;left:0px;top:0px; z-index:5; background-size:100%;}
.banner11 .d2{width:100%;height:30px;clear:both;position:absolute;z-index:100;left:0px;bottom:24px;}
.banner11 .d2 ul{float:left;position:absolute;left:50%;top:0;margin:0 0 0 -96px;display:inline;}
.banner11 .d2 li{width:63px;height:6px;overflow:hidden;cursor:pointer;float:left;margin:0 3px;display:inline; background:#FFFFFF;}
.banner11 .d2 li.nuw{ background:#c2a154;}
/*关于我们*/
#index1{ width:1200px; margin:50px auto 0px auto;}
.title{ text-align:center; color:#1d1b1c; font-size:21.96px;}
.title span{ display:block; color:#000000; font-size:10px; font-family:"Times New Roman", Times, serif; letter-spacing:8px; padding-top:5px;}
.index1ab{ color:#010101; font-size:14px; width:954px; margin:35px auto 0px auto; text-align:center; line-height:250%;}
#index1 ul{ margin-left:4.5px; margin-top:46px;}
#index1 ul li{ width:397px; height:282px; float:left;}
#index1 ul li.about1{ background:url(../images/about1.jpg) no-repeat;}
#index1 ul li.about2{ background:url(../images/about2.jpg) no-repeat;}
#index1 ul li.about3{ background:url(../images/about3.jpg) no-repeat;}
#index1 ul li .abtit{ padding-left:18px; padding-top:30px; color:#1d1b1c; font-size:18px;}
#index1 ul li .abtit p{ color:#010101; font-size:14px; padding-top:15px;}
#index1 ul li a{ margin-top:140px; width:35px; height:35px; display:block; -webkit-transition: all .2s ease;
  -moz-transition: 0.4s all ease;
  -o-transition: 0.4s all ease;
  -ms-transition: 0.4s all ease;
  transition: 0.4s all ease;}
  #index1 ul li:hover a{-webkit-transform: translate(20px, 0); 
  -moz-transform: translate(20px, 0); 
  -o-transform: translate(20px, 0); 
  -ms-transform: translate(20px, 0); 
  transform: translate(20px, 0); }
  /*首页 绅宝产品*/
  #index2{ margin-top:50px;}
#index21{ width:100%; height:598px; overflow:hidden; position:relative; margin-top:48px;}
.index22{position:absolute; right:0px; top:0px; z-index:999; width:100%; height:598px;}
.index23{ width:1200px; margin:0px auto;}
.tabbtn{ width:401px; float:right;}
.tabbtn li { width:100%; height:199px; line-height:199px; overflow:hidden; background-color:rgba(255,255,255,0.5); }
.tabbtn li a {color:#cdb368; font-size:24px; width:100%; display:block; vertical-align:middle;}
.tabbtn li a img{ margin-right:10px; margin-left:40px;}
.tabbtn li.current {background-color:rgba(205,179,104,0.5);}
.tabbtn li.current a {color:#cdb368;}
.tabcon {
	position:relative;/*必要元素*/
	overflow:hidden;
}
.tabcon .subbox {
	position:absolute;/*必要元素*/
	left:0;
	top:0;
}
.sublist { width:100%; height:598px; background-position:center center; }
.sublist .subner{ position:absolute; left:0%; top:0px; width:50%; z-index:9999;}
.warp-sub{ width:600px; float:right; padding-top:75px;}
.warp-sub .tit1{ color:#FFF; font-size:32px;}
.warp-sub p{ width:445px; color:#FFF; font-size:14px; line-height:200%; padding-top:30px;}
.warp-sub .more1{ margin-top:60px; width:35px; height:35px; display:block;}
/*首页 合作企业*/
.H_Only {
	background: url(../images/bg_only.jpg) repeat;
	height: 690px;
	color: #fff; padding-top:55px;
}
.H_Only .auto {
	max-width: 1200px;
	margin:0px auto;
	position: relative;
}
.title1{ text-align:center; color:#fff; font-size:21.96px;}
.title1 span{ display:block; color:#fff; font-size:10px; font-family:"Times New Roman", Times, serif; letter-spacing:8px; padding-top:5px;}
.title1 a{ width:35px; height:35px; display:inline-block; margin-top:20px;}
.H_Only .ul li {
	position: absolute;
	width: 235px;
	height: 200px;
	background: url(../images/h_only_li1.png) no-repeat;
}
.H_Only .ul li a.AAA {
	transition: all 0.3s;
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
}
.H_Only .ul li .show .pic.p2 {
	display: none;
}
.H_Only .ul li .pic {
	width: 84px;
	height: 84px;
	margin: 0 auto;
	background-size: 84px 84px;
}
.H_Only .ul li .txt {
	font-size: 14px;
	text-align: center;
	font-weight: normal;
	color: #333;
	display: none;
}
.H_Only .ul li .info {
	padding-top: 60px;
}
.H_Only .more {
	transition: all 0.3s;
	display: none;
	position: absolute;
	width: 235px;
	height: 200px;
	background: url(../images/h_only_li1_more.png) no-repeat;
	color: #fff;
	text-align: center;
}
.H_Only .more .txt {
	font-size: 16px;
	font-weight: bold;
	margin: 45px 0 10px 0;
}
.H_Only .more .info {
	font-size: 22px;
	padding-top: 84px !important;
}
.H_Only .more .span {
	width: 21px;
	height: 21px;
	background: url(../images/h_only_more.png);
	display: none;
	margin: 20px auto;
}
.H_Only .ul li:hover .more {
	display: block;
	transition: all 0.3s;
}
.H_Only .ul li:hover a.AAA {
	display: none;
	transition: all 0.3s;
}
/*首页 企业远景*/
#index4bg{ background:#fff url(../images/index4bg.jpg) center bottom no-repeat; padding:55px 0px 55px 0px;}
#index4{ width:822px; margin:0px auto;}
.title4{ text-align:center; font-size:22px; color:#333333; font-weight:bold;}
.title4 span{ display:block; color:#615a5a; font-size:14px; padding-top:20px;}
.index4nr{ font-size:14px; color:#333333; line-height:220%;  padding-top:13px;}
/*首页 产品展示*/
#index5bg{ background:url(../images/index5bg.jpg) center center no-repeat; height:788px;}
#index5{ padding-top:60px; width:1200px; margin:0px auto;}

.newtel { text-align:center; margin-top:46px;}
.new_telst li {display:inline-block; margin:0px 24px;}
.new_telst li a{ display: block;
	width:172px; height:50px;
	text-align:center; border:1px solid #FFFFFF;
	border-radius:9px;
	font-size:24px; line-height:50px;
	text-decoration: none;
	color: #fff;}
.new_telst li.newon a{color:#000;
	background: #f5f5f5;}
.new-wrap {
width:100%;
}
.new-wrap .show {
	display: block;
}
.new-wrap img{ margin:0px auto; display:block;}

/*首页 新闻动态*/
#index6{ width:1200px; margin:50px auto 0px auto;}
.in6left{ width:585px; float:left; background:#f2f2f2; padding-bottom:48px; margin-top:46px;}
.in6left a{ display:block;}
.in6left .tu{width:100%; height:321px; display:block; overflow:hidden;}
.in6left img{ width:100%; height:321px; display:block; overflow:hidden; -webkit-transition: -webkit-transform 1s ease 0s;
transition: transform 1s ease 0s;
-webkit-transform-origin: center;
transform-origin: center;}
.in6left .xwtit{ white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font-size:14px; color:#333333; font-weight:bold; width:80%; margin:0px 130px; padding-top:52px; -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  -o-transition: all .2s ease;
  -ms-transition: all .2s ease;
  transition: all .2s ease;}
.in6left p{white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font-size:14px; color:#676363;width:80%; margin:0px auto; padding-top:15px; -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  -o-transition: all .2s ease;
  -ms-transition: all .2s ease;
  transition: all .2s ease;}
.in6left a:hover img{-webkit-transform: scale(1.2);
transform: scale(1.2);}
.in6left a:hover .xwtit,.in6left a:hover p{   -webkit-transform: translate3d(20px,0px,0);
  -moz-transform: translate3d(20px,0px,0);
  -o-transform: translate3d(20px,0px,0);
  -ms-transform: translate3d(20px,0px,0);
  transform: translate3d(20px,0px,0);}

.in6right{ float:right; width:554px; margin-top:46px;}
.in6right ul li{ background:#f2f2f2; margin-bottom:10px;}
.in6right ul li a{ display:block;}
.in6right ul li .pic{float:left; width:145px; height:95px; overflow:hidden;}
.in6right ul li img{ width:145px; height:95px; overflow:hidden; object-fit:cover; margin:8px 0px 8px 8px; -webkit-transition: -webkit-transform 1s ease 0s;
transition: transform 1s ease 0s;
-webkit-transform-origin: center;
transform-origin: center;}
.in6right ul li a:hover img{-webkit-transform: scale(1.2);
transform: scale(1.2);}
.in6right ul li .in6nr{ width:340px; float:right; margin-right:24px; -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  -o-transition: all .2s ease;
  -ms-transition: all .2s ease;
  transition: all .2s ease;}
.in6right ul li .in6nr span{ white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font-size:14px; color:#333333; font-weight:bold; width:100%; padding-top:25px; display:block;}
.in6right ul li .in6nr p{ white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font-size:14px; color:#676363;width:100%; padding-top:16px;}
.in6right ul li a:hover .in6nr{-webkit-transform: translate3d(-20px,0px,0);
  -moz-transform: translate3d(-20px,0px,0);
  -o-transform: translate3d(-20px,0px,0);
  -ms-transform: translate3d(-20px,0px,0);
  transform: translate3d(-20px,0px,0);}
/*底部*/
#footerbg{ background:#272727; margin-top:44px; padding-top:56px;}
#footer{ width:1200px; margin:0px auto;}
.c_left{ float:left; margin-right:120px;}
.c_left span,.c_right span{ color:#d5b471; font-size:14px; font-weight:bold;}
.c_left font,.c_right font{ display:block; width:44px; height:1px; background:#d5b471; margin-top:8px;}
.c_left dl{ padding-top:15px;}
.c_left dl dd{ padding:5px 0px;}
.c_left dl dd a{ color:#999292; font-size:14px;}
.c_left dl dd a:hover{ color:#FFFFFF;}
.c_left dt{ color:#999292; font-size:14px; line-height:180%;}
.c_right{ float:right;}
.c_right img{ width:80px; height:80px; overflow:hidden; margin-top:20px;}
.text{ border-top:1px solid #999292; color:#FFFFFF; font-size:12px; margin-top:13px; padding:12px 0px 18px 0px;}
/*内页banner*/
#zybanner{ width:100%; height:400px; overflow:hidden; background-size:100% 100%;}
/*内页分类*/
#fenbg{ background:#272727; height:54px; line-height:54px;}
#fenlei{ width:1200px; margin:0px auto;}
#fenlei ul li{ float:left;}
#fenlei ul li a{ float:left; line-height:54px; padding:0px 35px; color:#FFFFFF; font-size:16px;}
#fenlei ul li a:hover,#fenlei ul li.active a{ background:#c2a154;}

#containter{ width:1200px; margin:20px auto 0px auto;}
.content_com_title{border-bottom:1px solid #ddd; position:relative; height:52px; margin:10px 0px 15px 0px;}
.content_com_title h2{float:left; font-size:20px; line-height:18px; border-bottom:2px solid #c2a154; padding:0 10px 9px;color:#333; margin-top:24px;}
.view{font-size:14px; color:#666666; line-height:190%; margin-top:20px}
/*新闻中心*/
.newslist li{ border-bottom:1px solid #ddd; padding:28px 0px;}
.newslist li .xwpic{ width:225px; height:150px; float:left;}
.newslist li .xwpic img{ width:225px; height:150px; object-fit:cover; overflow:hidden;}
.newslist li .xwright{ width:930px;  float:right;}
.newslist li .pic-title{ font-weight:normal;  white-space:nowrap; overflow:hidden; text-overflow:ellipsis; width:100% ;}
.newslist li .pic-title a{ color:#333333; font-size:16px;}
.newslist li .pic-title a:hover{ color:#c2a154;}
.newslist li .time{ color:#555; font-size:14px; padding-top:13px;}
.newslist li p{ color:#555; font-size:14px; line-height:25px; margin-top:9px; display:-webkit-box; -webkit-box-orient:vertical; 
-webkit-line-clamp:2;  overflow: hidden; }
/*分页*/
.paging{ text-align:center; font-size:14px; color:#666666; margin-top:20px;}
.paging a{ color:#666666;}
/*新闻内页*/
.ntitle{ color:#333; font-size:24px; text-align:center; padding-top:33px;}
.ntime{ text-align:center; color:#6c6c6c; font-size:14px; border-top:1px solid #e6e8e9; padding-top:8px; margin-top:18px;}
.nview{ color:#333333; font-size:14px; line-height:190%; padding-top:28px;}
.nview img{ max-width:100%; height:auto; margin:0px auto; display:block;}
.page{width:100%; overflow: hidden; border-top:1px dashed #c2c1c1; margin-top:30px; padding-top:20px; }
.page p{width:100%; font-size:14px; color:#1d1d1d; margin:5px 0px; white-space:nowrap;  overflow:hidden; text-overflow:ellipsis;}
.page p a{color:#1d1d1d}
.page p a:hover{text-decoration: underline; color:#c2a154;}
/*产品列表*/
.productlist{margin-left:-40px; *zoom:1;_position:relative; *margin-left:-80px; margin-top:15px;}
.productlist li{ width:270px; float:left; margin-left:40px; margin-top:25px;}
.productlist li .img1 img{ width:270px; height:220px; overflow:hidden; object-fit:cover;}
.productlist li .pic-attr{ padding:0px 21px 8px 21px;}
.productlist li .pic-attr .pic-title{ font-weight:normal; padding:8px 0px 8px 0px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; width:100%; display:block;}
.productlist li .pic-attr .pic-title a{ color:#000; font-size:14px;}
.productlist li:hover{ background:#FFF; box-shadow:0px 5px 5px rgba(0,0,0,0.08);}
@media only screen and ( max-width:800px ){
	.type,.class-btn{ display:block;}
		img { width: auto; max-width: 100%; }
		html{-webkit-text-size-adjust:none; max-height:100%}
				body{width:100%;background:#fff;height:100%; -webkit-tap-highlight-color: transparent;}
/*头部*/
#headerbg{ background:#05090c; height:64px;}
#header{ width:94%; margin:0px auto; }
.logo{ float:left; width:50%; margin-top:7px;}
#header .nav{ display:none;}
.tel{ display:none;}
/*导航*/
  .type{width:100%; top:65px; position:absolute; background:#232323; overflow-x: hidden; -webkit-overflow-scrolling: touch; -webkit-transition:all 0.3s ease-in-out 0s; -moz-transition:all 0.3s ease-in-out 0s; -ms-transition:all 0.3s ease-in-out 0s; transition:all 0.3s ease-in-out 0s; height:5.5rem; padding:0.1rem 0; display:none; z-index:999;}
.typebg{ width:90%; margin:0px auto;}
.typetitle{ color:#FFFFFF; font-size:0.24rem;}
.typebg ul li{ margin:8px 0px;}
.typebg ul li a{ background:#FFFFFF;  color: #666; display:block; font-size:0.22rem; padding:7px 0px 7px 10px;}
.typebg ul li a:hover,.typebg ul li a.active{ background:#b79a62; color:#FFFFFF;}
.class-btn{position:absolute; right:3%; top:10px; width:18.0625%; font-size:0.32rem; line-height:0.666rem; color:#c2a154; text-align:center; overflow:hidden; cursor:pointer; text-align:right;}
/*banner*/
.banner11{height:200px;overflow:hidden; position:relative;}
.banner11 .d1{width:100%;height:200px;display:block;position:absolute;left:0px;top:0px; z-index:5; background-size:auto 100%; background-repeat:no-repeat; background-position:center;}
/*关于我们*/
#index1{ width:94%; margin:50px auto 0px auto;}
.index1ab{ color:#010101; font-size:14px; width:100%; margin:35px auto 0px auto; text-align:center; line-height:250%;}
#index1 ul{ margin-left:0px; margin-top:46px;}
#index1 ul li{ width:33.3%; height:13em; float:left;}
#index1 ul li.about1{ background:url(../images/about1.jpg) no-repeat; background-size:auto 100%;}
#index1 ul li.about2{ background:url(../images/about2.jpg) no-repeat; background-size:auto 100%;}
#index1 ul li.about3{ background:url(../images/about3.jpg) no-repeat; background-size:auto 100%;}
#index1 ul li .abtit{ padding-left:3%; padding-right:3%; padding-top:20px; color:#1d1b1c; font-size:18px;}
#index1 ul li .abtit p{ color:#010101; font-size:14px; padding-top:15px;}
#index1 ul li a{ margin-top:15px; width:35px; height:35px; display:block; -webkit-transition: all .2s ease;
  -moz-transition: 0.4s all ease;
  -o-transition: 0.4s all ease;
  -ms-transition: 0.4s all ease;
  transition: 0.4s all ease;}
/*首页 绅宝产品*/
#index21{ width:100%; height:300px; overflow:hidden; position:relative; margin-top:48px;}
.index22{position:absolute; right:0px; top:0px; z-index:999; width:100%; height:300px;}
.index23{ width:94%; margin:0px auto;}
.tabbtn{ width:40%; float:right;}
.tabbtn li { width:100%; height:100px; line-height:100px; overflow:hidden; background-color:rgba(255,255,255,0.5); }
.tabbtn li a {color:#cdb368; font-size:17px; width:100%; display:block; vertical-align:middle;}
.tabbtn li a img{ margin-right:5px; margin-left:10px;}
.sublist { width:100%; height:300px; background-position:center center; background-size:auto 100%; background-repeat:no-repeat; }
.sublist .subner{ position:absolute; left:3%; top:0px; width:50%; z-index:9999;}
.warp-sub{ width:100%; float:none; padding-top:20px;}
.warp-sub .tit1{ color:#FFF; font-size:18px;}
.warp-sub p{ width:100%; color:#FFF; font-size:14px; line-height:160%; padding-top:30px;}
.warp-sub .more1{ margin-top:20px; width:35px; height:35px; display:block;}
.H_Only { display:none;}
/*首页 企业远景*/
#index4bg{ background:#fff url(../images/index4bg.jpg) center bottom no-repeat; background-size:100% auto; padding:55px 0px 35px 0px;}
#index4{ width:94%; margin:0px auto;}
.index4nr{ font-size:14px; color:#333333; line-height:180%; font-weight:bold; padding-top:13px;}
/*首页 产品展示*/
#index5bg{ background:url(../images/index5bg.jpg) center center no-repeat; height:558px; overflow:hidden;}
#index5{ padding-top:60px; width:94%; margin:0px auto;}
.tabs{
	width:100%; text-align:center; margin-top:35px;
}

.tabs li { display:inline-block; margin:0px 10px;}

.tabs li a {
	display: block;
	width:172px; height:45px;
	text-align:center; border:1px solid #FFFFFF;
	border-radius:9px;
	font-size:20px; line-height:45px;
	text-decoration: none;
	color: #fff;
}
/*首页 新闻动态*/
#index6{ width:94%; margin:50px auto 0px auto;}
.in6left{ width:100%; float:none; background:#f2f2f2; padding-bottom:35px; margin-top:46px;}
.in6left .tu{width:100%; height:10em; display:block; overflow:hidden;}
.in6left img{ width:100%; height:10em; display:block; overflow:hidden; -webkit-transition: -webkit-transform 1s ease 0s;
transition: transform 1s ease 0s;
-webkit-transform-origin: center;
transform-origin: center;}
.in6left .xwtit{ white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font-size:14px; color:#333333; font-weight:bold; width:80%; margin:0px auto; padding-top:30px; -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  -o-transition: all .2s ease;
  -ms-transition: all .2s ease;
  transition: all .2s ease;}

.in6right{ float:none; width:100%; margin-top:20px;}
.in6right ul li{ background:#f2f2f2; margin-bottom:10px;}
.in6right ul li .pic{ display:none;}
.in6right ul li .in6nr{ width:97%; float:none; margin-right:0px; padding:0px 0px 20px 3%; -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  -o-transition: all .2s ease;
  -ms-transition: all .2s ease;
  transition: all .2s ease;}
 /*底部*/
#footerbg{ background:#272727; margin-top:44px; padding-top:35px;}
#footer{ width:94%; margin:0px auto;}
.c_left{ float:left; margin:0px 10px;}
.c_right{ float:right; width:100%;}
#foot-one{ display:none;}
#zybanner{ display:none;}
/*内页分类*/
#fenbg{ background:#272727; height:auto; line-height:auto; margin-top:10px;}
#fenlei{ width:94%; margin:0px auto;}
#fenlei ul li{ float:left; width:50%;}
#fenlei ul li a{ float:left; line-height:54px; padding:0px 0px; width:100%; text-align:center; color:#FFFFFF; font-size:16px;}
#containter{ width:94%; margin:20px auto 0px auto;}
/*新闻中心*/
.newslist li{ border-bottom:1px solid #ddd; padding:25px 0px;}
.newslist li .xwpic{ width:35%; height:8em; float:left;}
.newslist li .xwpic img{ width:100%; height:8em; object-fit:cover; overflow:hidden;}
.newslist li .xwright{ width:60%; float:right;}
.newslist li .pic-title{ max-height:45px; overflow:hidden; font-weight:normal;}
.newslist li .pic-title a{ color:#333333; font-size:16px;}
.newslist li .time{ color:#555; font-size:14px; padding-top:6px;}
.newslist li p{ height:43px; overflow:hidden; color:#555; font-size:14px; line-height:20px; margin-top:7px;}

.ntitle{ color:#333; font-size:22px; text-align:center; padding-top:23px;}

/*产品列表*/
.productlist{margin-left:-4%; *zoom:1;_position:relative; *margin-left:-8%; margin-top:15px;}
.productlist li{ width:46%; float:left; margin-left:4%; margin-top:25px;}
.productlist li .img1 img{ width:100%; height:8em; overflow:hidden; object-fit:cover;}
.productlist li .pic-attr{ padding:0px 0px 8px 0px;}
.productlist li .pic-attr .pic-title{ font-weight:normal; padding:8px 0px 8px 0px; width:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.productlist li .pic-attr .pic-title a{ color:#000; font-size:16px; display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.productlist li .pic-attr .pic-intro{ font-size:12px; color:#888; white-space:nowrap;  overflow:hidden;  text-overflow:ellipsis;}

	}